<?php

function create_dropdown_list() {
  $fd=fopen("user_name", "r");  
  $select1 = "<select id=\"lookupname\" name=\"lookupname\" onchange=\"userselected(this);\" >";
  $count = 0;

  while(!feof($fd)){
    $count++;
    $str=fgets($fd,1000);
    $tmp = split('[ ]',$str);
    $select1 .= "<option value=\"$tmp[0]\">($count) $tmp[0]</option>";
  }
  $select1 .= "</select>";
  
  //echo("<tr><th>count= $count</th></tr>");
  echo($select1);
  
}
?>